span { font-family : "Arial CE", "Arial";
           font-light : bold;
           color       : #000000;
           }
.male { font-size : 8pt; }
.velke { font-size : 32pt; }
body {color : #000000;
font-weight : normal;
font-family : "KP_sro", sans-serif;
  Font-size : 13pt;
 Font-style : normal;
 text-decoration : none;
 background : #0379BD; }
p {text-indent : 3em;
 margin : 0;
 text-align : center;}
.osloveni { font-size : 13pt;
 font-weight : bold;
 text-indent : 0;
     margin : 5pt;
margin-bottom : 25pt;
text-align : center;}
